Subject: Re: Google Summer of Code 2011

From: Ramkumar Ramachandra <[email-masked]>
Date: Tue, 8 Mar 2011 18:03:45 +0530

Hi,

Sverre Rabbelier writes:
> On Thu, Mar 3, 2011 at 23:08, Jonathan Nieder <[email-masked]> wrote:
> > On Thu, Mar 3, 2011 at 22:04, Ramkumar Ramachandra <[email-masked]> wrote:
> >> Although I'm probably not experienced enough to independently mentor a
> >> project, I'd be more than happy to co-mentor, or step in if a mentor
> >> is suddenly unavailable. I should have a lot of time to give in
> >> summer.
> >
> > I'd also be willing to co-mentor.  Time might be a constraint, but I can
> > find time.
> 
> Perhaps we can mentor a student to work on git-remote-svn with the
> three of us? :)

Sure, but I was hoping for an exciting new project idea- what do you
think?

-- Ram